li { font-weight: bold; }
img,
.logo,a.vcat,
a.vcat-active, span.vcat-active,
a.menu-home-active,
a.menu-control-active,
a.menu-images-active,
a.menu-resources-active,
a.menu-status-active,
.login-inside,
.side-menu-body,
.side-menu-bot,
.side-menu-top,
a.auge-btn,
a.vcat-active,
/*
a.sub-fly-menu,
a.sub-fly-menu-last,
a.sub-fly-menu-first,
*/
.vcat-bot,
.sub_menu_bot,
.sub_menu_space_1,
.sub_menu_space_2,
a.sub_menu_link_first,
a.sub_menu_link,
.sub_menu_link_fly,
a.sub_menu_link_first_in,
.sub_menu_link_in,
.sub_menu_space_1_in,
.sub_menu_bot_in,
.sub_drop-link
{behavior: url("/css/ie6/iepngfix.htc")} 



a.sub_menu_link_first { height:18px !important; }
a.sub_menu_link_first span{ margin-top:1px  !important;}
a.sub_menu_link { height:16px !important; }
a.sub_menu_link span{ margin-top:1px  !important;}
a.sub_menu_link_fly { height:16px !important; }
a.sub_menu_link_fly span{ margin-top:1px  !important;}

a.sub_menu_link_first_in {height:18px !important; margin:0 !important; }
a.sub_menu_link_first_in span{ margin-top:1px  !important; height:14px  !important; }
a.sub_menu_link_in { height:16px !important; margin:0 !important; }
a.sub_menu_link_in span{ margin-top:1px  !important; height:14px  !important; }

	
#side-drop-subMenu li ul{z-index:9999999; }
.side-menu-bot { z-index:9999999;}
.side-hand-menu li ul{margin-left:2px !important;}
/*added by accelerate desk jay Francess*/
.side-hand-menu li ul {display:none;}
.side-hand-menu li:hover ul li{display:block !important;}
.side-menu-inside {border-right:2px solid #b0b0b0}
/*.side-hand-menu-hover ul li {height:10px !important;}*/
/*end*/


.sub_menu_first { margin-left:-1px !important; }
ul.sub_menu_inner { left:195px !important; z-index:99999; }

a:hover.menu-home {background:url(../images/menu/menu-home-hover.jpg) no-repeat top !important;}
ul.dropdown li.hover a.menu-home,
ul.dropdown li:hover a.menu-home    {background:url(../images/menu/menu-home-hover.jpg) no-repeat top !important;}

a:hover.menu-control {background:url(../images/menu/menu-control-hover.jpg) no-repeat top !important;}
ul.dropdown li.hover a.menu-control,
ul.dropdown li:hover a.menu-control    {background:url(../images/menu/menu-control-hover.jpg) no-repeat top !important;}

a:hover.menu-images {background:url(../images/menu/menu-images-hover.jpg) no-repeat top !important;}
ul.dropdown li.hover a.menu-images,
ul.dropdown li:hover a.menu-images    {background:url(../images/menu/menu-images-hover.jpg) no-repeat top !important;}


a:hover.menu-resources {background:url(../images/menu/menu-resources-hover.jpg) no-repeat top !important;}
ul.dropdown li.hover a.menu-resources,
ul.dropdown li:hover a.menu-resources    {background:url(../images/menu/menu-resources-hover.jpg) no-repeat top !important;}


.search-box { background:url(../images/dropdown/search-bg.jpg) no-repeat !important;}
.login-box {background:url(../images/dropdown/login-box.jpg) no-repeat !important;}


select.ordr-select { z-index:-1 !important; position:relative;}

#myslides {z-index:-2 !important; }
.slide-box { z-index:-1 !important; }
.front-frame {z-index:-1 !important; }
#content {z-index:-1 !important; }
#inner {z-index:-1 !important; }
#footer {bottom:-1px !important; }

.pop-box { margin-left:140px;}

.boxStyle {position:absolute;top:0px;}
.order-box { padding-bottom:30px !important;}
.ieAdjustBoxLeft { width:85px !important;font-size:12px !important;}
.ieAdjustBoxRight { width:85px !important;font-size:12px !important;}
.ieAdjustBoxHold { width:180px !important;}
.ieAdjustBoxBody { background-position:bottom left !important; }
/*added by adesk jayar*/

			#mod-sms-disclaimer{left:160px; margin-top:-120px;}
			.order-table-head td{border-top:1px solid #DDDDDD; border-right:1px solid #DDDDDD;	border-left:1px solid #DDDDDD;	border-bottom:1px solid #DDDDDD;}
			.no-bord {border:1px solid #DDDDDD !important;}
			.ordr-no-bg td { border-bottom:1px solid #DDDDDD; border-right:1px solid #DDDDDD; border-left:1px solid #DDDDDD;}
			.ordr-bg td { border-bottom:1px solid #DDDDDD; border-right:1px solid #DDDDDD; border-left:1px solid #DDDDDD;}
			
			#info-pane{width:600px !important;}
			.info_body{width:580 !important;}
			.info_body_left{width:324px;}
			
			.info-media {width:492px !important;}
			.side-hand-menu li ul { background:#ffffff;}
			
			#fixedIe{margin-left: 840px; top:120px; position:absolute; z-index:9999990;}
			ul.dropdown ul li a  {font-size:11px;}
			#mod-inform{left:160px !important;}
			
			.req-pnl{left:160px !important;}
			
/*end adesk jayar*/

/* Change made by Karni on 8 Jan 2013 */

.pop-bottom-right{display:none;}
.pop-bottom-left{display:none;}
#mod-inform{left:160px;}
#mod-forgot{left:160px; padding-left:0px; overflow:hidden;}
#mod-organisations{left:160px;}
.pop-container {width:auto;height:auto;float:left; background:#fff; margin-top:-6px;}
.pop-right{display:none;}
.pop-right1{display:none;}

#mod-unfinished{left:160px !important; display:none !important;}
.whiteOverlay{display:none !important;}
#whiteOverlay2{display:none; background:#ffffff; filter:alpha(opacity=50);  height: 100%; width: 100%; position: absolute; left: 0px; top: 0px; z-index: 999998; opacity: 0.2;}
.new_over_lay{ width:450px !important; left:300px !important;}
.pop-container {width:auto;height:auto;float:left; background:#fff; margin-top:-6px;}
.pop-bottom-right{display:none;}
.pop-bottom-left{display:none;}
#mod-copy{left:160px !important;}		
#mod-terms{left:160px !important;} 


		
